/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc51               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e19            { /* rotdorn1007007.jpg */
	background      : transparent url(rotdorn1007007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          :  45.00pt;
	}
div#e18             { /* Die Hunde des Zwingers v... */
	position        : absolute;
	left            :  40.50pt;
	top             :  54.00pt;
	width           : 577.50pt;
	height          :  45.00pt;
	}
div#e17             { /* Im Zwinger vom Rotdorn s... */
	position        : absolute;
	left            :  26.25pt;
	top             : 477.75pt;
	width           : 340.50pt;
	height          :  65.25pt;
	}
div#e16             { /* Louis hat etliche Ausste... */
	position        : absolute;
	left            :  28.50pt;
	top             : 559.50pt;
	width           : 311.25pt;
	height          : 285.75pt;
	}
div#e15             { /* Bemerkungen */
	position        : absolute;
	left            : 116.25pt;
	top             : 447.00pt;
	width           : 137.25pt;
	height          :  22.50pt;
	}
div#e14             { /* Das Rudel vom  Rotdorn 2... */
	position        : absolute;
	left            : 434.25pt;
	top             : 414.75pt;
	width           : 263.25pt;
	height          :  33.00pt;
	}
div#e13             { /* Das Rudel von 2005. Klei... */
	position        : absolute;
	left            : 426.75pt;
	top             : 636.75pt;
	width           : 323.25pt;
	height          :  42.75pt;
	}
div#e12             { /* Das Westierudel vom Rotd... */
	position        : absolute;
	left            : 438.75pt;
	top             : 680.25pt;
	width           : 288.75pt;
	height          :  19.50pt;
	}
div#e11             { /* In der Mitte unser unver... */
	position        : absolute;
	left            : 438.75pt;
	top             : 939.75pt;
	width           : 297.00pt;
	height          :  54.75pt;
	}
span#e10            { /* rotdorn1007006.jpg */
	background      : transparent url(rotdorn1007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 125.25pt;
	width           : 279.00pt;
	height          : 209.25pt;
	}
div#e9              { /* Das Westierudel vom Rotd... */
	position        : absolute;
	left            : 383.25pt;
	top             :  99.75pt;
	width           : 338.25pt;
	height          :  21.00pt;
	}
div#e8              { /* Das neue Westierudel vom... */
	position        : absolute;
	left            : 399.00pt;
	top             : 344.25pt;
	width           : 328.50pt;
	height          :  57.75pt;
	}
span#e7             { /* rotdorn1007005.jpg */
	background      : transparent url(rotdorn1007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 126.00pt;
	width           : 280.50pt;
	height          : 208.50pt;
	}
span#e6             { /* rotdorn1007004.jpg */
	background      : transparent url(rotdorn1007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             : 453.00pt;
	width           : 285.00pt;
	height          : 177.75pt;
	}
span#e5             { /* rotdorn1007003.jpg */
	background      : transparent url(rotdorn1007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 720.00pt;
	width           : 272.25pt;
	height          : 212.25pt;
	}
img#e4              { /* rotdorn1007002.jpg */
	position        : absolute;
	left            :  15.75pt;
	top             : 975.00pt;
	width           : 193.50pt;
	height          :  27.75pt;
	}
div#e3              { /* Aktuelles Rudel von 2011... */
	position        : absolute;
	left            :  60.00pt;
	top             : 103.50pt;
	width           : 315.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Vorn gähnt Maxi, dahinte... */
	position        : absolute;
	left            :  50.25pt;
	top             : 396.00pt;
	width           : 329.25pt;
	height          :  42.00pt;
	}
span#e1             { /* rotdorn1007001.jpg */
	background      : transparent url(rotdorn1007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 131.25pt;
	width           : 315.75pt;
	height          : 240.75pt;
	}
body#page           { /* Page Body */
	background-color: #cc6600;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
